/************** Skin 1 *********************/
#searchByColor_msdd {
    margin-right:20px;
}
#searchByColor_child a span,
#colorset_msdd a span{
    position:absolute;
    text-indent:-999px;
    overflow:hidden;

}
#colorset_msdd{
    margin:0 298px 20px 298px;
    width: 102px!important;
}
#colorset_msdd .ddTitle{
    width:80px!important;
}
#colorset_msdd .ddChild{
    width:100px!important;
}
#searchByColor_child a#searchByColor_msa_0{
    position:absolute;
    text-indent:-9999px;
    overflow:hidden;
    padding:0;

}
#searchByColor_child a {
    float:left;
}
.dd #searchByColor_title{
    padding: 0;
    height:27px;
}
.dd #searchByColor_title span.arrow {
    margin: 5px;
}
.dd #searchByColor_title span.ddTitleText{
    display:inline-block;
    margin: 3px;
}
.dd .ddTitle span#searchByColor_titletext {text-indent:1px; overflow:visible; line-height:16px;}
.dd #searchByColor_title img{
    position:relative;
    margin:-4px 0 0 -3px;
}
#searchByColor_title img{
    padding: 0;
}
.dd {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}
#searchByArticle_msdd {
    width:160px!important;
}
.dd .ddTitle {
	background:#fff;
	border:1px solid #EBEBEB;
	padding:5px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:17px;
}
.dd .ddTitle span.arrow {
	background:url(dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:16px; height:16px; cursor:pointer; 
}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:16px;}
#colorset_msdd .ddTitle span.ddTitleText {text-indent:-9999px; overflow:hidden; display:block;}
/*.dd .ddTitle span.ddTitleText span{text-indent:-9999px; overflow:hidden; position:absolute;}*/
.dd .ddTitle span.ddTitleText img{text-align:center; padding:0 2px 10px 0; display:block;margin: 0 auto;}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
}
#searchByArticle_msdd .ddChild {
    width:158px!important;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
	display:block;
	padding:0;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd #searchByArticle_child a {
    padding: 5px 7px;
}
#colorset_msdd .ddChild a {
	text-align:center;
	padding:2px 19px 2px 3px;
}
/*
.dd .ddChild a img{
	display:block;
	margin:0 auto;
}
.dd .ddChild a span{
	display:block;
	position:absolute;
    text-indent: -9999px;
    overflow: hidden;
}*/
.dd .ddChild a{
    border: 1px solid #fff;
}
.dd .ddChild a:hover {
	/*background-color:#66CCFF;*/
    border: 1px solid #c0c0c0;
}
.dd .ddChild a img {
	border:0;
	padding:0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	/*background-color:#66CCFF;*/
    /*border: 1px solid #c0c0c0;*/
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}

/************** Skin 2 *********************/
.dd2 {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}
.dd2 .ddTitle {
	background:transparent url(../images/msDropDown.gif) no-repeat;
	padding:0 3px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:36px;
}
.dd2 .ddTitle span.arrow {
	background:transparent url(../images/icon-arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:27px; height:27px; cursor:pointer; top:5px; position:relative; right:2px;
}

.dd2 .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:33px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#fff; _position:relative; _top:4px}
.dd2 .ddTitle span.ddTitleText img{text-align:center; padding:0 2px 0 0;}
.dd2 .ddTitle img.selected {
	padding:0 2px 0 0;
	vertical-align:top;
}
.dd2 .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
	font-size:14px;
}
.dd2 .ddChild .opta a, .dd2 .ddChild .opta a:visited {padding-left:10px}
.dd2 .ddChild a {
	display:block;
	padding:3px 0 3px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd2 .ddChild a:hover {
	background-color:#66CCFF;
}
.dd2 .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd2 .ddChild a.selected {
	background-color:#66CCFF;	
}

.dd2 .borderTop{border-top:1px solid #c3c3c3  !important;}
.dd2 .noBorderTop{border-top:none 0  !important}

/************* use sprite *****************/
.dd .ddChild a.sprite, .dd .ddChild a.sprite:visited {
	background-image:url(../icons/sprite.gif);
	background-repeat:no-repeat;
	padding-left:24px;
}

.dd .ddChild a.calendar, .dd .ddChild a.calendar:visited {
	background-position:0 -404px;
}
.dd .ddChild a.shoppingcart, .dd .ddChild a.shoppingcart:visited {
	background-position:0 -330px;
}
.dd .ddChild a.cd, .dd .ddChild a.cd:visited {
	background-position:0 -439px;
}
.dd .ddChild a.email, .dd .ddChild a.email:visited {
	background-position:0 -256px;
}
.dd .ddChild a.faq, .dd .ddChild a.faq:visited {
	background-position:0 -183px;
}
.dd .ddChild a.games,
.dd .ddChild a.games:visited {
	background-position:0 -365px;
}
.dd .ddChild a.music, .dd .ddChild a.music:visited {
	background-position:0 -146px;
}
.dd .ddChild a.phone, .dd .ddChild a.phone:visited {
	background-position:0 -109px;
}
.dd .ddChild a.graph, .dd .ddChild a.graph:visited {
	background-position:0 -73px;
}
.dd .ddChild a.secured, .dd .ddChild a.secured:visited {
	background-position:0 -37px;
}
.dd .ddChild a.video, .dd .ddChild a.video:visited {
	background-position:0 0;
}
/*******************************/
#searchByArticle_msdd img{
    /*width:51px;
    height:5px;*/
    float:right;
    padding-top:5px;
}